<html>
<head>

<style type="text/css">
<!--

a img {	/* az indexképek megjelenítése oldaladon */
    border: 1px solid #b2c4c4;
	padding: 4px;
    background: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    filter: alpha(opacity=60);
    opacity: 0.6;}

a:hover img { /* az indexképek megjelenítése oldaladon, ha ráviszed az egeret */
	border: 1px solid #b2c4c4;
    padding: 4px;
	background-color: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    filter: alpha(opacity=100);
    opacity: 1.0;}
-->
</style>

</head>
<body link="#DCDCEA" vlink="#DCDCEA" alink="#DCDCEA" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td> 
      <div align="center">
	  <?php
	  error_reporting(E_ALL);
	  ini_set('display_errors',0);
      	  include "./cpmfetch.php";
	  $objCpm = new cpm("./cpmfetch_config.php");
	  $options = array('windowtarget' => '_blank', 'imagewidth' => '40');
	  $objCpm->cpm_viewLastAddedMedia(4,4,$options);
	  $objCpm->cpm_close();
	  ?>
	  </div>
    </td>
  </tr>
</table>
</body>
</html>

